LINUX.ORG.RU

использовать пакетный менеджер

amorpher ★★★★★ ()

как это исправить?

скачать libgmlib.so.1 :)

Система Slacware 14.2.

Уже нет.

mutronix ★★★★ ()

При желании:

# sbopkg -i gmtk -i libmusicbrainz3 -i gnome-mplayer


Если ставили бинарный пакет из хранилища Эрика, то нужно было обратить внимание на:
current/gnome-mplayer-1.0.9-i486-1alien.dep

gmtk

и поставить gmtk. При использовании slackpkg+:

# slackpkg install gmtk gnome-mplayer

bormant ★★★★★ ()
Последнее исправление: bormant (всего исправлений: 1)

Система Slacware 14.2.

Это тонкий вброс или пост из будущего?

UVV ★★★★★ ()

Я, конечно, всё понимаю, но ещё нет:

Finally got some fixes we were waiting for in this new kernel. It's been almost a month since 14.2rc1 so we'll call this Slackware 14.2 release candidate 2. Almost there. Get in any last-minute bug reports quickly. :-)

UVV ★★★★★ ()
Ответ на: комментарий от bormant

Столкнулся ещё с такой проблемой. На 14.1 хочет libpulse-mainloop-glib.so.0. Я так понимаю это пакет связанный с PulseAudio, как-то можно разрулить не устанавливаю сам Пульс?

Algierd ()
Ответ на: комментарий от Algierd

На 14.1 хочет libpulse-mainloop-glib.so.0.

Кто хочет?
Собранный на 14.1 gnome-mplayer ничего подобного не требует:

$ ldd $(which gnome-mplayer) | grep -c pulse
0

bormant ★★★★★ ()
Последнее исправление: bormant (всего исправлений: 2)
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.